BODY {margin: 0px 0px 0px 0px; color:#666; font-family: 'Alegreya Sans', Arial, Helvetica, Sans-Serif;}

#site{width: 960px; margin: 0 auto;}

#header {width:960px; padding-bottom: 0px; display: block; overflow: hidden;}
#header img {width:178px; height:26px;}
#header .header_inner_div {margin: 10px; width: 300px; float: left; text-align: center;}
#header .header_text {text-decoration: none; color: #333; font-family: Oswald, Arial, Helvetica, Sans-Serif; font-size: 24px;}

#nav {background-color: #f4f4f4; width: 960px; border-radius: 5px; border: solid 1px #d3d3d3;}

#content_main {width: 960px; text-align:left; margin: 20px 0;}

#footer{width: 960px; display: block; text-align:center; clear: both;}

.buttons {float: left; width: 100%; display: block; margin-bottom: 10px;}
a.button, a.button:link, a.button:active, a.button:visited, a.button:hover {color: #666; font-size: 12px; font-family: 'Alegreya Sans', Arial, Helvetica, Sans-Serif;}

h1, h2, h3, h4, h4, h5, h6 {color:#333333; font-family: 'Sigmar One', Arial, Helvetica, Sans-Serif; margin: 0; padding: 0; font-weight: normal;}
h1 {font-size:20pt;}
h2 {font-size:18pt;}
h3 {font-size:16pt;}
h4 {font-size:14pt;}
h5 {font-size:12pt;}
h6 {font-size:10pt;}

.bodysm {color:#666; font-size:10pt; font-weight:normal;}
.bodysmbold {color:#666; font-size:10pt; font-weight:bold;}
.bodymd, p {color:#666; font-size:12pt;  font-weight:normal;}
.bodymdbold {color:#666; font-size:12pt; font-weight:bold;}
.bodylg {color:#666; font-size:14pt; font-weight:normal;}
.bodylgbold {color:#666; font-size:14pt; font-weight:bold;}

a:link {color:#3333FF; text-decoration:none;}
a:visited {color:#3333FF; text-decoration:none;}
a:active {color:#3333FF; text-decoration:none;}
a:hover {color:#6666FF; text-decoration:none;}

.forum_block_ad
{
	display: block;
	float: left;
	width: 320px;
	height: 720px;
	overflow: hidden;
	margin: 0;
}

.forum_block
{
	display: block;
	float: left;
	width: 300px;
	height: 450px;
	overflow: hidden;
	margin: 9px;
	border: solid 1px #999;
}
.block_ad
{
	width: 300px;
	margin: 10px;
}

.forum_block_inner
{
	margin: 10px;
}

.breadcrumb {display: block; color:#333333; text-decoration:none; font-size: 10px; margin-bottom: 10px;}

div.graybox 
{
	display: block; /* this and width auto make the width fit the size of the text */
	margin: 10px 0;
	padding: 5px;
	background-color: #f4f4f4;
	border: solid 1px #d3d3d3;
	border-radius: 5px;
	line-height: 24px;
}

div.graybox .profile
{
	display: block;
	float: left;
	margin: 0 20px 20px 0;
	width: 100px;
}

div.graybox .post
{
	display: block;
	float: left;
	margin: 0 0 20px 0;
}

div.graybox .links
{
	display: block;
	margin: 0;
	text-align: right;
	font-size: 10px;
}

div.adsensebox
{
	width: 960px;
	text-align: center;
	padding: 10px 0px;
}

.subcategories
{
	width: 300px;
	float: left;
}

.products
{
	float: left;
}

.products .product_img
{
	float: left;
	margin: 0 20px 20px 0;
}

.products .buy_img
{
	float: right;
	margin: 0 0 20px 20px;
}

td.cellprimary {color:#666; background-color:#E9E9E9; font-size:10pt;padding: 2px 2px; vertical-align: top;}
td.cellprimarysm {color:#666; background-color:#E9E9E9; font-size:8pt;padding: 2px 2px; vertical-align: top;}
td.cellsecondary {color:#666; background-color:#fff; font-size:10pt;padding: 2px 2px; vertical-align: top;}
td.cellsecondarysm {color:#666; background-color:#fff; font-size:8pt;padding: 2px 2px; vertical-align: top;}

a.adminbtn:link{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:visited{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:active{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:hover{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#FFFFFF;background-color:#666666;border:solid 1px #000000;white-space:nowrap;}

a.adminbtn_sm:link{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:visited{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:active{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:hover{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#FFFFFF;background-color:#666666;border:solid 1px #000000;white-space:nowrap;}
.adminbtn_sm_disabled{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#666666;background-color:#E9E9E9;border:solid 1px #666666;white-space:nowrap;}

#online {color:#333333;background-color:#edf5ff;border:solid 1px #808080;padding:5px 5px;}

TABLE.wide{width:100%;border-style:none;}
TD.front_tab{background-color:#CCCCCC;padding:1px 10px;white-space:nowrap;}
a.front_tab:link {color:#000000; font-size:10pt; font-weight:bold;}
a.front_tab:visited {color:#000000; font-size:10pt; font-weight:bold;}
a.front_tab:active {color:#000000; font-size:10pt; font-weight:bold;}
a.front_tab:hover {color:#000000; font-size:10pt; font-weight:bold;}

a img{border-style:none;}
img {max-width: 100%; height: auto;}

textarea {width: 480px; height: 200px;}

.red {color: #F00;}

.form-error, .help-block
{
	display: block;
	color: #F00;
	border: solid 1px #F00;
	background-color: #FF0;
	padding: 1px 5px;
	margin-top: 1px;
	width: 280px;
}

@media screen and (max-width: 959px)
{
	#site {width: 640px;}
	#header {width: 640px;}
	#nav {width: 640px;}
	#content_main {width: 640px;}
	#footer {width: 640px;}
	div.adsensebox {width: 640px; text-align: center; padding: 10px 0px;}
	textarea {width: 480px; height: 200px;}
}
@media screen and (max-width: 639px)
{   
	#site {width: 480px;}
	#header {width: 480px;}
	#nav {width: 480px;}
	#content_main {width: 480px;}
	#footer {width: 480px;}
	div.adsensebox {width: 480px; text-align: center; padding: 10px 0px;}
	textarea {width: 480px; height: 200px;}
	.forum_block_ad {width: 480px; height: 530px;}
	.forum_block {width: 460px; height: 450px;}
	.block_ad {width: 234px; height: 60px; margin: 10px auto;}
}
@media screen and (max-width: 479px) 
{   
	#site {width: 310px;}
	#header {width: 310px;}
	#nav {width: 310px;}
	#content_main {width: 310px;}
	#footer {width: 310px;}
	div.adsensebox {width: 310px; text-align: center; padding: 10px 0px;}
	textarea {width: 310px; height: 200px;}
	.forum_block_ad {width: 310px; height: 530px;}
	.forum_block {width: 300px; height: 450px; margin: 4px;}
	.block_ad {width: 234px; height: 60px; margin: 10px auto;}
	object, embed {width: 310px; height: auto;}
}
